Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

QoS/Terminal Services

The instructions for QoS installation indicate it not be installed with Terminal Services in application mode. Will it work with Terminal Services in Admin mode? Also, I already have the latest version of Common Services (3.0) running. Can just install QoS on that server? It comes with Version 2.2

3 REPLIES
Red

Re: QoS/Terminal Services

I would disable Terminal Services altogether until the installation is complete.

You cannot install QPM 2.2 on the same server as LMS 2.5 (since they are based on different versions of Common Services)

New Member

Re: QoS/Terminal Services

Maybe I wasn't clear. I have QPM 3.2 which came with Common Services 2.2. Will QPM 3.2 work with the latest version of Common Services?

Red

Re: QoS/Terminal Services

You cannot install QPM 3.2 on top of the latest version of Common Services.

QPM 3.2 requires Common Services 2.2

242
Views
0
Helpful
3
Replies
CreatePlease login to create content